{
    "dc_identifier": "nl.gm0502.2c.2013.1598213-1",
    "dc_title": "Commissie Stadsontwikkeling en -Beheer 2013-06-18 - Agenda documenten",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Capelle aan den IJssel op 2013-06-18. Onderdeel: Agenda documenten.",
    "dc_source": "https://capelleaandenijssel.notubiz.nl/vergadering/41234",
    "dc_publisher": "gm0502",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2025-12-03",
    "foi_publishedDate": "2013-06-18",
    "dc_date_year": "2013",
    "dc_publisher_name": "Gemeente Capelle Aan Den Ijssel",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Capelle Aan Den Ijssel",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "273",
    "foi_fairiscoreVersions": "{\"v1\": 3, \"v2\": 3}",
    "foi_dossierId": "nl.gm0502.2c.2013.1598213-1",
    "dc_externalIdentifier": "1598214",
    "foi_meetingYear": "2013",
    "foi_meetingDate": "2013-06-18",
    "foi_meetingNumber": "1598213",
    "foi_meetingItemNumber": "1",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0502.2c.2013.1598213-1.doc.1",
            "dc_title": "cieSOB 2013-06-18",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/723272/1"
        }
    ]
}